/*#############################################################
022 Ltd.
#############################################################*/

.cal_wrapper{
width:135px;
height:auto;
border:1px solid #bfdffe; 
}
.calendar_header_top{
height:23px;
width:135px;
background:url(/BRPortal/resources/gan/images/head_bg.png) repeat-x;
}

	.head_text{ 
	font-size:11px; 
	font-weight:bold;
	padding:5px 5px 0 0; 
	font-family:Arial, Helvetica, sans-serif;
	text-align:right; 
	}

.calendar_main{
width:135px;
height:45px; 
background:#0c4b80; 
color:#FFFFFF; 
font-weight:bold; 
font-family:Arial, Helvetica, sans-serif;
margin:auto;
}

.calendar_header{
width:135px; 
height:20px; 
float:right; 
clear:both; 
text-align:center; 
margin-top:5px;
}

.right_arrow{
cursor:pointer; 
float:right; 
padding-right:5px;
}

.left_arrow{
cursor:pointer; 
float:left; 
padding-left:5px;
}

.cal_text1{
line-height:20px; 
font-size:13px;
direction:rtl;
}

.caltext2{
width:135px; 
height:20px; 
float:right; 
clear:both; 
font-size:11px; 
text-align:center;
direction:rtl;
}

.cal_border{
width:125px; 
height:258px; 
border:1px solid #bfdffe; 
margin:5px auto 10px auto;
}

.cal_body{
width:119px; 
height:208px; 
clear:both; 
margin:4px auto 4px auto; 
direction:rtl; 
text-align:center; 
border-color:#999999;
font-family:Arial, Helvetica, sans-serif;
}

.day_cell{
height:13px; 
font-weight:bold; 
font-size:14px; 
border-left:1px solid #c0c0c0; 
border-bottom:1px solid #c0c0c0;
}

.normal_cell{
height:39px; 
border-left:1px solid #c0c0c0; 
border-bottom:1px solid #c0c0c0;
}

.normal_cell_bottom{
height:39px; 
border-left:1px solid #c0c0c0;
}

.normal_cell_sat{
height:39px; 
border-bottom:1px solid #c0c0c0;
}

.normal_cell_sat_bottom{
height:39px; 
color:#FF0000;
}

.cell_today{
background-color:#ff8040;
}

.cell_selected{
background-color: #FFFF66;
}

.cell_holiday{
background-color: #FFDD66;
}

.font1{
font-size:12px;
cursor:pointer;
}

.font2{
font-size:11px; 
cursor:pointer;
}


.toggle_hebrew{
width:100%; 
text-align:center; 
color:#000099; 
font-size:10px; 
text-decoration:underline; 
cursor:pointer;
margin-bottom:5px;
}

#leftColumntop{padding-right:2px; padding-left:2px;}


/* small calendar new css ends */






/* global-tooltip */
.global_tooltip{
	position:absolute;
	font-size:13px;
	direction:rtl;
	border:1px solid #333;
	background:#eeeeee;
	padding:2px 5px;
	color:#333;
	display:none;
	z-index:10;
}







/* EVENTS LIST */
.calendarEventsList,
.calendarEventsList p,
.calendarEventsList ul,
.calendarEventsList li,
.calendarEventsList span,
.calendarEventsList div,
.calendarEventsList h3
{
margin: 0px;
padding: 0px;
border: 0px;
font-size: 13px;
line-height: 16px;
font-family: Arial, Verdana, Tahoma, Georgia, "Times New Roman", Times, serif;
color: #2b2b2b;
}
.calendarEventsList
{
text-align:right;
direction: rtl;
border: none;
border-top: 0px;
margin-bottom: 5px;
padding: 0px;
width: 100%;
}
.calendarEventsList ul
{
list-style: none
}
.calendarEventsList li
{
border-top: 1px solid #BFDFFE;
text-align: right;
padding: 5px;
}
.calendarEventsList p
{
margin-top: 5px
}


.calendarEventsList a:link 
{
	color:#000099;
}




